Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.15-1.fc31 to 4.4.16-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python35 build 2 2 months ago
mod_perl build 2 2 months ago
gphoto2 build 3 2 months ago
sharutils build 3 2 months ago
pyparted build 3 2 months ago
mraa build 3 2 months ago
mpich build 3 3 months ago
flpsed build 4 2 months ago
libast build 4 2 months ago
libaccounts-glib build 4 2 months ago
capnproto build 4 2 months ago
pl build 4 2 months ago
gdl build 4 2 months ago
et build 4 2 months ago
quaternion build 4 2 months ago
golang-github-benbjohnson-clock build None 2 months ago
golang-github-dvsekhvalnov-jose2go build None 2 months ago
golang-github-zmap-zcrypto build None 2 months ago
golang-github-soheilhy-cmux build None 2 months ago
golang-github-googlecloudplatform-k8s-cloud-provider build None 2 months ago
golang-k8s-utils build None 2 months ago
rust-zincati build None 2 months ago
golang-k8s-client build None 2 months ago
golang-k8s-code-generator build None 2 months ago
rust-askalono-cli build None 2 months ago
ghc-dbus build None 2 months ago
golang-k8s-kube-openapi build None 2 months ago
startdde build None 2 months ago
golang-k8s-metrics build None 3 months ago
golang-sigs-k8s-kustomize build None 3 months ago
golang-k8s-sample-controller build None 3 months ago
golang-k8s-cloud-provider build None 3 months ago
libappindicator build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.15-1.fc31 to 4.4.16-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.